Get subscribers

Returns a paginated list of users who have subscriptions to the authenticated user. <Info>Scope required: `read:fan`</Info>

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Headers

X-Fanvue-API-VersionstringRequiredDefaults to 2025-06-26
API version to use for the request

Query parameters

pagedoubleOptional>=1Defaults to 1

Page number to retrieve (starts from 1)

sizedoubleOptional1-50Defaults to 15

Number of items to return per page (1-50, default: 15)

sortFieldenumOptional
Public field to sort by
Allowed values:
sortDirectionenumOptional
Sort direction
Allowed values:

Response

List of subscribers
datalist of objects
Array of subscribers
paginationobject
Pagination information

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
410
Gone Error
429
Too Many Requests Error